Version: dev-perl/Devel-Declare 0.6.19:0

Depends On: >=dev-perl/B-Hooks-EndOfScope-0.50.0 >=dev-perl/B-Hooks-OP-Check-0.190.0 >=virtual/perl-Scalar-List-Utils-1.110.0 dev-perl/Sub-Name >=dev-perl/ExtUtils-Depends-0.302.0 test? ( >=virtual/perl-Test-Simple-0.88 dev-perl/Test-Requires ) dev-lang/perl:=

USE Flags:test

0.6.19
"~amd64 ~x86"
comments powered by Disqus